You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-07-12 14:05:50

Nicolas MATHIEU
Guest
From: Toulouse
Registered: 2012-10-10
Posts: 44

[Résolu] [GLPI 9.1.6] Data injection => Erreur

Bonjour,

Je n'arrive pas à injecter des moniteurs dans GLPI avec le plugin Injection de fichier (2.4.2).

Tout à l'air bon sauf qu'à l'étape "procéder à l'import", ça me retourne un "L'importation a rencontré des erreurs"

Si j'ouvre le csv d'erreur j'ai :
chykMUyMOiu0.png

Une idée (j'ai testé l'import en UTF-8 et aussi en ISO8859-1 avec le même résultat...

Mon fichier sous notepad++ :
itP9GVzwjJhE.png


merci de votre aide,
--
Nicolas

Last edited by Nicolas MATHIEU (Yesterday 10:01:07)

Offline

#2 2018-07-16 09:11:25

Nicolas MATHIEU
Guest
From: Toulouse
Registered: 2012-10-10
Posts: 44

Re: [Résolu] [GLPI 9.1.6] Data injection => Erreur

une idée ?

Offline

#3 2018-07-17 17:52:07

Nicolas MATHIEU
Guest
From: Toulouse
Registered: 2012-10-10
Posts: 44

Re: [Résolu] [GLPI 9.1.6] Data injection => Erreur

ça viendrait d'un bug => il faut désactiver le plugin, le désinstaller puis le réactiver...

Offline

#4 Yesterday 10:00:51

Nicolas MATHIEU
Guest
From: Toulouse
Registered: 2012-10-10
Posts: 44

Re: [Résolu] [GLPI 9.1.6] Data injection => Erreur

Offline

Board footer

Powered by FluxBB